Subject: Re: Git's Perl scripts can fail if user is configured for perlbrew

From: Ben Aveling <[email-masked]>
Date: Fri, 02 Jan 2015 14:08:25 +1100

On 29/12/14 09:36, Randy J. Ray wrote:
> I don't know enough about the overall git ecosystem to know if this 
> would have an adverse effect on anything else (in particular, Windows 
> compatibility, but then Windows probably isn't having this issue in 
> the first place).

Perlbrew doesn't support Windows, so no, not an issue for Windows.

Regards, Ben